*		{ background-color: #FFFFFF; color: #29518C; font-family: Verdana; font-size: 10pt; }
H2		{ font-size: 14pt; }
SMALL		{ font-size: 8pt; }
A:link		{ text-decoration: none; color:#4A82BD; }
A:visited 	{ text-decoration: none; color:#4A82BD; }
A:active 	{ text-decoration: none; color:#4A82BD; }
A:hover 	{ text-decoration: underline; color:#AE303F; }
.RSSTITLE	{ background-color: #DEE7FF; font-size: 8pt; text-decoration: none; color:#4A82BD; }
.RSSITEMS	{ background-color: #FFFFE7; font-size: 8pt; }
